<skin no=0>
<bitmap background=fond.bmp buttons=boutons.bmp/>
<play left=80 top=305 width=40 height=40 pushedleft=80 pushedtop=305/>
<open left=0 top=305 width=40 height=40 pushedleft=0 pushedtop=305/>
<playlist left=120 top=305 width=40 height=40 pushedleft=120 pushedtop=305/>
<viewport left=0 top=19 width=240 height=147/>
<title left=0 top=2 width=240 height=14/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=8 top=175 width=224 height=12/>
<seek_thumb left=8 top=175 width=13 height=12 pushedleft=8 pushedtop=175/>
<repeat left=0 top=275 width=42 height=27 pushedleft=0 pushedtop=275/>
<volume left=93 top=282 width=136 height=13/>
<volume_thumb left=93 top=282 width=13 height=13 pushedleft=93 pushedtop=282/>
<mute left=42 top=275 width=41 height=27 pushedleft=42 pushedtop=275/>
<stop left=40 top=305 width=40 height=40 pushedleft=40 pushedtop=305/>
<ffwd left=160 top=305 width=40 height=40 pushedleft=160 pushedtop=305/>
<next left=200 top=305 width=40 height=40 pushedleft=200 pushedtop=305/>
</skin>

<skin no=1>
<bitmap background=fondl.bmp buttons=boutonsl.bmp/>
<play left=356 top=65 width=41 height=41 pushedleft=356 pushedtop=65/>
<open left=315 top=106 width=41 height=41 pushedleft=315 pushedtop=106/>
<playlist left=315 top=65 width=41 height=41 pushedleft=315 pushedtop=65/>
<viewport left=0 top=23 width=309 height=161/>
<title left=174 top=3 width=144 height=16/>
<title_color textred=180 textgreen=180 textblue=180 backred=0 backgreen=0 backblue=0/>
<seek left=5 top=5 width=164 height=13/>
<seek_thumb left=5 top=5 width=13 height=13 pushedleft=5 pushedtop=5/>
<repeat left=312 top=151 width=44 height=34 pushedleft=312 pushedtop=151/>
<volume left=324 top=5 width=65 height=13/>
<volume_thumb left=324 top=5 width=13 height=13 pushedleft=324 pushedtop=5/>
<mute left=356 top=151 width=44 height=34 pushedleft=356 pushedtop=151/>
<stop left=357 top=106 width=41 height=41 pushedleft=357 pushedtop=106/>
<ffwd left=315 top=24 width=41 height=41 pushedleft=315 pushedtop=24/>
<next left=356 top=24 width=41 height=41 pushedleft=356 pushedtop=24/>
</skin>
